/* CLF 2.0 TEMPLATE VERSION 1.05 | VERSION 1.05 DU GABARIT NSI 2.0 */
/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12.0pt;
	background-color: #FFF;
	color: #000;
	margin: 0;
	padding: 0;
}
.fontSize200 {
	font-size: 20.0pt;
}
.fontSize195 {
	font-size: 19.5pt;
}
.fontSize190 {
	font-size: 19.0pt;
}
.fontSize185 {
	font-size: 18.0pt;
}
.fontSize180 {
	font-size: 17.5pt; 
}
.fontSize175 {
	font-size: 17.0pt;
}
.fontSize170 {
	font-size: 16.5pt;
}
.fontSize165 {
	font-size: 16.0pt;
}
.h1Size, .fontSize160 {
	font-size: 15.0pt;
}
.fontSize155 {
	font-size: 14.5pt;
}
.h2Size, .fontSize150 {
	font-size: 14.0pt;
}
.fontSize145 {
	font-size: 13.5pt;
}
.h3Size, .big, .fontSize140 {
	font-size: 13.5pt;
}
.fontSize135 {
	font-size: 13.0pt;
}
.h4Size, .fontSize130 {
	font-size: 13.0pt;
}
.fontSize125 {
	font-size: 12.0pt;
}
.h5Size, .fontSize120 {
	font-size: 11.5pt;
}
.fontSize115 {
	font-size: 11.0pt;
}
.h6Size, .fontSize110 {
	font-size: 10.5pt;
}
.fontSize105 {
	font-size: 10.0pt;
}
.fontSize100 {
	font-size: 10.0pt;
}
.fontSize95 {
	font-size: 9.5pt;
}
.fontSize90 {
	font-size: 9.0pt;
}
.mediumFont, .fontSize85 {
	font-size: 8.5pt;
}
.fontSize80 {
	font-size: 8.0pt;
}
.smallFont, .fontSize75 {
	font-size: 7.5pt;
}
.fontSize70 {
	font-size: 7.0pt;
}
div.headcontainer {
	font-size: 13.0pt;
	font-weight: lighter;
	height: 120px;
	min-height: 4em;
}
div.mcontainter {
	width: 760px;
	min-width: 18.5em;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
div.core {
	padding: 20px 80px 0px 80px;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* FIP CSS BEGINS | DEBUT DU CSS DE PCIM */
div.fip {
	text-align: left;
	margin-bottom: 10px;
}
div.wm {
	text-align: right;
	float: right;
	margin-top: 30px;
	width: 20%;
}
/* FIP CSS ENDS | FIN DU CSS DE PCIM */

/* MESSAGE SPACE CSS BEGINS | DEBUT DU CSS DE L'ESPACE DE MESSAGE */
div.msgarea, div.msgareaalt, div.headcontainer {
	width: 100%;
}
div.msgarea {
	height: 130px;
	min-height: 6.7em;
}
div.msgareaalt {
	height: 250px;
	min-height: 11.0em;
}
div.msgarea h1, div.msgareaalt h1 {
	width: 100%;
	background: transparent;
}
div.msgarea h1.hidden, div.msgareaalt h1.hidden {
	height: 0; 
	width: 0; 
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	left: -100px;		
}
div.headtitleLft {
	float: left;
	width: 46%;
	padding: 20px 10px 0px 10px;
}
div.headtitleRgt {
	float: right;
	width: 46%;
	text-align: right;
	padding: 20px 10px 0px 10px;
}
/* MESSAGE SPACE CSS ENDS | FIN DU CSS DE L'ESPACE DE MESSAGE */

/* ENGLISH/FRENCH LINK CSS BEGINS | DEBUT DU CSS DES LIENS ANGLAIS/FRANCAIS */
div.buttons {
	float: left;
	width: 76%;
	margin-top: 10px;
}
div.mlbuttons {
	clear: left;
	width: 85%;
}
div.langbtn, div.mllangbtn {
	border-top: #F66 2px solid;
	border-left: #F66 2px solid;
	border-bottom: #C33 2px solid;
	border-right: #C33 2px solid;
	height: 1.14em;
	text-align: center;
	padding: 0.13em;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	font-family: "times new roman", sans-serif;
	font-size: 14pt;
}
div.mllangbtn {
	color: #F00;
	background-color: #FFF;
}
div.lb, div.mlb {
	float: left;
	width: 7.5em;
	height: 1.88em;
	margin-right: 1.88em;
	margin-top: 20px;
}
div.lb a, div.mlb a {
	text-decoration: none;
	width:100%;
	float: left;
}
div.lb a {
	color: #FFF;
	background-color: #F00;
}
div.mlb a {
	color: #F00;
	background-color: #FFF;
}
/* ENGLISH/FRENCH LINKS CSS ENDS | FIN DU CSS DES LIENS ANGLAIS/FRANCAIS */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
div.imptext {
	clear: both;
	padding-top: 0.25em;
}
div.imptext a, div.imptext a:visited {
	color: #039;
	background-color: #FFF;
}
div#inlft, div#inrgt {
	float: left;
	width: 9.38em;
	padding-bottom: 1.25em;
}
div#inlft a, div#inlft a:visited, div#inrgt a, div#inrgt a:visited, p.impnot {
	font-size: 9.5pt;
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */

/* GENERIC UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE GENERIQUE */
h1.compress, h2.compress, h3.compress, h4.compress, h5.compress, h6.compress, p.compress, ul.compress, ol.compress {
	margin-top: 0px;
	margin-bottom: 0px;
}
.widthFull {
	width: 98.5%;
}
.width95 {
	width: 95%;
}
.width90 {
	width: 90%;
}
.width85 {
	width: 85%;
}
.width80 {
	width: 80%;
}
.width75 {
	width: 75%;
}
.width70 {
	width: 70%;
}
.width65 {
	width: 65%;
}
.width60 {
	width: 60%;
}
.width55 {
	width: 55%;
}
.width50 {
	width: 50%;
}
.width45 {
	width: 45%;
}
.width40 {
	width: 40%;
}
.width35 {
	width: 35%;
}
.width30 {
	width: 30%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.width15 {
	width: 15%;
}
.width10 {
	width: 10%;
}
.width5 {
	width: 5%;
}
abbr, acronym, span.abbr {
	cursor: help;
}
/* GENERIC UTILITY CSS ENDS | FIN DU CSS D'UTILITE GENERIQUE */

/* ALIGNMENT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE D'ALIGNEMENT */
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.alignLeft {
	text-align: left;
}
.alignTop {
	vertical-align: top;
}
.alignBottom {
	vertical-align: bottom;
}
.alignTopRight {
	text-align: right;
	vertical-align: top;
}
.alignTopCenter {
	text-align: center;
	vertical-align: top;
}
.alignTopLeft {
	text-align: left;
	vertical-align: top;
}
.alignBottomRight {
	text-align: right;
	vertical-align: bottom;
}
.alignBottomCenter {
	text-align: center;
	vertical-align: bottom;
}
.alignBottomLeft {
	text-align: left;
	vertical-align: bottom;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.image-left { 
	float: left;
	vertical-align: text-top;
}
.image-right {
	float: right;
	vertical-align: text-top;
	margin-left: 10px;
}
.indent1 {
	padding-left: 18px;
}
.indent2 {
	padding-left: 36px;
}
.indent3 {
	padding-left: 54px;
}
.indent4 {
	padding-left: 72px;
}
.indent5 {
	padding-left: 90px;
}
/* ALIGNMENT UTILITY CSS ENDS | FIN DU CSS D'UTILITE D'ALIGNEMENT */

/* LIST UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE LISTE */
ul.noBullet {
	list-style-type: none;
}
ul.disc {
	list-style-type: disc;
}
ul.square {
	list-style-type: square;
}
ul.circle {
	list-style-type: circle;
}
ol.lower-alpha {
	list-style-type: lower-alpha;
}
ol.upper-alpha {
	list-style-type: upper-alpha;
}
ol.lower-roman {
	list-style-type: lower-roman;
}
ol.upper-roman {
	list-style-type: upper-roman;
}
/* LIST UTILITY CSS ENDS | FIN DU CSS D'UTILITE DE LISTE */

/* TEXT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE TEXTE */
.noWrap {
	white-space: nowrap;
}
.doubleLineSpace {
	line-height: 24.0pt;
}
.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.black {
	color: #000000;
	background-color: transparent;
}
.white {
	color: #FFFFFF;
	background-color: transparent;
}
.red {
	color: #CC0000;
	background-color: transparent;
}
.blue {
	color: #0000FF;
	background-color: transparent;
}
.green {
	color: #009933;
	background-color: transparent;
}
.grey {
	color: #999999;
	background-color: transparent;
}
.deepyellow {
	color: #FFCC33;
	background-color: transparent;
}
.blackBG {
	background-color: #000000;
}
.whiteBG {
	background-color: #FFFFFF;
}
.redBG {
	background-color: #CC0000;
}
.blueBG {
	background-color: #0000FF;
}
.greenBG {
	background-color: #009933;
}
.lightgreyBG {
	background-color: #CCCCCC;
}
.deepyellowBG {
	background-color: #FFCC33;
}
div.highlight, p.highlight {
	border: 1px solid #030;
	background-color: #9F9;
	padding: 5px;
}
div.wrapContainer {
	float: left;	
	width: 100%;
}
/* TEXT UTILITY CSS ENDS | DEBUT DU CSS D'UTILITE DE TEXTE */